.menu-item {
    display: block;
}

li.menu-item a {
    padding: 5px;
}

li.current-menu-item a {
    color:#c51a1b;
}

.menu-item:focus, .menu-item:hover {
    text-decoration: none;
}

.menu-item.disabled {
    color: #868e96;
}

#menu-mobile.active {
    display: block !important;
}

.slider-wrapper {
    position: relative;
}

.menubar {
    text-align: center;
    position: relative;
}


.menu-primary-menu-container {
    position: absolute;
    top: 0;
}

.nav-right li, .nav-left li {

    list-style-type: none;
}

.nav-right {
    margin: auto;
    justify-content: center;
}

.menu-right {
    margin-right: auto;
    flex: 1;
    display: flex;
    justify-content: flex-end;
}

.menu-left {
    margin-left: auto;
    flex: 1;
    display: flex;
    justify-content: flex-start;
}

.desktop-menu-wrapper
{display: flex;
    justify-content: center;
    align-items: flex-end;}


ul.nav li a {
    font-size: 16px;
    padding: 10px 20px 15px;
    display:block;
}

.gt-single-product-right ul.nav.nav-tabs {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
}

.gt-single-product-right ul.nav.nav-tabs > li {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.gt-single-product-right ul.nav.nav-tabs > li > a {
    width: 100%;
}

@media (min-width: 768px) {
    .gt-single-product-right ul.nav li a {
        padding-left: 5px;
        padding-right: 5px;
    }

    ul.nav > li.black_friday > a {
        background: #000;
        color: #fff;
    }

    ul.nav > li.black_friday.current-menu-item > a {
        color: #fff;
    }
}

@media (min-width: 1200px) {
    ul.nav li a {
        font-size: 18px;
        padding: 10px 14px 15px;
    }
}

@media (min-width: 1380px) {
    ul.nav li {
        padding-right: 20px;
    }
    ul.nav-right li {
        padding-left: 20px;
    }
    ul.nav li a {
        padding: 10px 20px 15px;
    }
}

@media screen and (min-width: 840px) and (max-width: 1023px) {
    ul.nav.nav-left {
        padding-right: 15px;
    }

    ul.nav.nav-right {
        padding-left: 15px;
    }

    ul.nav.nav-left li {
        padding-right: 0;
    }

    ul.nav.nav-right li {
        padding-left: 0;
    }

    ul.nav.nav-left li a,
    ul.nav.nav-right li a {
        font-size: 15px;
        padding-left: 9px;
        padding-right: 9px;
    }
}

@media screen and (min-width: 1024px) and (max-width: 1169px) {
    ul.nav.nav-left li a,
    ul.nav.nav-right li a {
        padding-left: 8px;
        padding-right: 8px;
    }
}

.menubar-mobile {
    display: none;
}
#menu-mobile {
    display: none;
    overflow-y: scroll;
}

ul.nav li.current-menu-item a {
    color: #000;
}

ul.nav li:hover a, .footer li:hover a {
    text-decoration: none;
}

li:hover ul.sub-menu {
    display: flex;
}

ul.sub-menu {
    position: absolute;
    width: 100%;
    right: 0;
    padding-top: 0px;
    z-index: 99;
    display: none;
    /* background: rgba(255, 255, 255, 0.98); */
/*  background: rgb(255, 255, 255, 0.85); */
    padding-bottom: 0px;
    border-top: 1px solid rgba(0, 0, 0, 0.04);
    padding-right: 0;
}

@media screen and (min-width: 1400px) {
}
@media screen and (min-width: 768px) {

}

ul.sub-menu .container {
    display: flex;
    max-width: 1008px;
    background: #fff;
    box-shadow: 2px 2px 2px 0 rgba(0, 0, 0, 0.04);
}

@media (min-width: 1200px) {
    ul.sub-menu .container {
        max-width: 1176px;
    }
}

@media (min-width: 1380px) {
    ul.sub-menu .container {
        max-width: 1272px;
    }
}

ul.sub-menu .submenu-wrapper {
    text-align: right;
    border: 0;
    display: grid;
    grid-template-rows: repeat(6, 45px);
    grid-template-columns: repeat(2, 1fr);
    grid-auto-flow: column;
    width: 50%;
    max-height: 100%;
    padding: 15px 3% 0 0;
    align-self: center;
}

ul.sub-menu .submenu-wrapper .submenu-wrapper, ul.sub-menu .submenu-wrapper .submenu-wrapper .submenu-wrapper {
    padding: 0;
}

ul.nav li {
    padding-right: 10px;
}
ul.nav-right li {
    padding-left: 10px;
    padding-right: 0;
}
ul.nav li ul li, ul.nav li ul li ul li  {
    margin-right: 0;
}

ul.nav li.menu-item-has-children:hover a {
    position: relative;
}
ul.nav li:hover a::after{
 content: ' ';
    left: 0;
    bottom: 0px;
    z-index: 100;
    width: 37px;
    height: 4px;
    background-color: #c51a1b;
    display: block;
    margin: 0px auto -6px;
    border-radius: 6px;
}

img.mega-menu-item-image {
    height: 90px;
    margin-bottom: 30px;
    display: block;
}

ul.nav li.menu-item-has-children:hover ul li a::after, ul.nav li ul li a::after{
    content: '' !important;
    display: none !important;
}
ul.nav li.menu-item-has-children::before{
    content: ' ';
    width: 100%;
    height: 20px;
}
ul.nav li.menu-item-has-children:hover ul li, ul.nav li ul li {
    background: transparent;
    color: #000 !important  ;
    border-bottom: none !important;
    display: flex;
    align-items: flex-end;
    padding: 12px 0 0;
}
li.menu-breaker {
    flex-basis: 100%;
    width: 0 !important;
}
ul.nav li.menu-item-has-children:hover ul li a, ul.nav li ul li a {
    background: transparent;
    color: #000 !important;
    padding: 5px;
    height: auto;
    font-weight: 400;
}
ul.nav li ul li a:hover {
    /*color: #33b6d2 !important*/
}
ul.sub-menu ul.sub-menu {
    position: inherit;
    width: auto;
    background: transparent;
    right: auto;
    padding: 0;
    border-top: 0;
}
ul.nav li.menu-item-has-children ul.sub-menu li a {
    text-align: right;
    padding: 5px 25px 5px 0;
    width: 100%;
}
ul.nav li.menu-item-has-children ul.sub-menu li a:hover {
    color: #c51a1b !important;
    font-weight: bold;
}
ul.nav li.menu-item-has-children ul.sub-menu li a:hover::before {
    content: ' ';
    background-image: url(/wp-content/themes/getraffic-child/assets/images/pointer.png);
    width: 11px;
    height: 14px;
    display: block;
    position: absolute;
    right: 9px;
    top: 11px;
}
.mega-banners {
    width: 50%;
    margin-right: auto;
    max-width: 680px;
    padding-left: 2%;
}

.mega-banners .mega-banner {
    max-width: 544px;
    margin: 0 auto 0 0;
}
.mega-banner a::after {
    text-decoration: none;
    display: none !important;
    background-color: transparent !important;
}
.mega-banner a
{
    text-align: left;
    direction: ltr;
    color: black !important;
    text-decoration: underline;
    font-weight: 200;
    padding: 10px 0 0 0 !important;
}
.mega-banner a img {
    width: 100%;
}
ul.sub-menu .mega-banner a span{
    position: absolute;
    bottom: 15px;
    left: 15px;
    color: white;
    text-decoration: none;
    font-size: 35px;
    font-weight: 500;
    display: flex;
    align-items: center;
}
ul.sub-menu .mega-banner a span::after{
    content: '';
    display: inline-block;
    background-image: url('/wp-content/themes/getraffic-child/assets/images/arrwhite.png');
    width: 20px;
    height: 25px;
    margin-right: 7px;

}
ul.sub-menu .mega-banner a img{
    margin-bottom: 15px
}
ul.nav li ul.sub-menu li ul.sub-menu li a {
    color: #000 !important;
    border-bottom: 0;
    font-size: 18px;
    font-weight: 300;
    padding: 0px;
    margin: 0;
    height: auto;
}
ul.nav li ul.sub-menu li ul.sub-menu li {
    float: none;
    margin-left: auto;
    display: block;
    margin: 0;
}
ul.nav li ul.sub-menu li ul.sub-menu li a:hover {

}

ul.nav li ul.sub-menu li {
    /*margin: 10px 5px 0;*/
}

.menubar .menu-right,
.menubar .menu-left
{
    margin-top: 0px;
    margin-bottom: 0px;
}
.menubar .menu-right ul#menu-menu-main
{
    display: table;
    margin: 0px auto;
    float: none;
}

/** Mobile Menu **/
#menu-mobile {
    position: absolute;
    top: auto;
    width: 100%;
    background: #FFFFFF;
    z-index: 10;
}

.mobile-menu-title {
    font-size: 18px;
    font-weight: bold;
    width: 100%;
    border-bottom: 1px solid #cacaca;
    display: inline-block;
    padding: 0 10px 10px 0;
}

.mobile-menu-close
{
    position: absolute;
    left: 25px;
    top: 22px;
}

a.mobile-login-link {
    background-image: url('../images/mobile-login.png');
    width: 200px;
    display: block;
    height: 50px;
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 50px;
    padding: 10px 0 0 0;
    font-size: 18px;
    margin: 4px auto 20px;
}

#menu-mobile ul {
    list-style-type: none;
    padding: 0;
    margin-bottom: 0;
}

#menu-mobile ul ul li {
    width: 85%;
    float: right;
    padding: 10px 0px;
    background: none;
    display: flex !important;
    align-items: center;
    margin: 0 auto;
    right: 7.5%;
}

#menu-mobile ul li {
   margin: 0 10px;
    text-align: right;
    cursor: pointer;
    position: relative;
    border-bottom: 1px solid #dbdbdb;
    padding: 21px 25% 17px 0;

}


#menu-mobile ul li.has-children {
    background: url(../images/drop-open.png) no-repeat 25% 32px;
}

#menu-mobile ul li img {
    height: 90px;
    float: right;
width: 125px;
}

#menu-mobile ul li a {
    width: 100%;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
}

#menu-mobile ul.submenu {
    display: none;
}

.mobile-menu-back-button {
    display: none;
    padding: 10px 0;
    position: relative;
}

.mobile-menu-back-button .clearfix {
    border-bottom: 2px solid #c51a1b;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.mobile-menu-back-button a.to-all:last-child {
    font-size: 20px;
    background: #F5F5F5;
    display: block;
    padding: 10px 0;
}

.mobile-menu-back-button a.back {
    position: absolute;
    left: 20px;
    top: 12px;
}

.mobile-menu-back-button .to-all {
    font-size: 23px;
    font-weight: bold;
}

ul.mobile-bottom-menu {
    margin-top: 0px;
}

ul.mobile-bottom-menu li {
    background-color: #FFF !important;
    border-bottom: 1px solid #d9d9d9;
    min-height: 35px !important;
}

.top-mm {
    display: flex;
    margin: 0 10px;
    padding: 21px 5% 17px;
    justify-content: space-evenly;
    border-bottom: 1px solid #dbdbdb;
}

.login-reg img {
    margin-left: 6px;
}

/** End mobile menu **/

/*!
 * Hamburgers
 * @description Tasty CSS-animated hamburgers
 * @author Jonathan Suh @jonsuh
 * @site https://jonsuh.com/hamburgers
 * @link https://github.com/jonsuh/hamburgers
 */
.hamburger {
    z-index: 22;
    position: absolute;
    right: 0;
    top: 0px;
    padding: 22px 15px 0 0;
    display: inline-block;
    cursor: pointer;
    transition-property: opacity, filter;
    transition-duration: 0.15s;
    transition-timing-function: linear;
    font: inherit;
    color: inherit;
    text-transform: none;
    background-color: transparent;
    border: 0;
    margin: 0;
    overflow: visible;
}

.hamburger:hover {
    opacity: 0.7;
}

.hamburger.is-active:hover {
    opacity: 0.7;
}

.hamburger.is-active .hamburger-inner,
.hamburger.is-active .hamburger-inner::before,
.hamburger.is-active .hamburger-inner::after {
    background-color: #000;
}

.hamburger-box {
    width: 32px;
    height: 24px;
    display: inline-block;
    position: relative;
}

.hamburger-inner {
    display: block;
    top: 50%;
    margin-top: -2px;
}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 32px;
    height: 2px;
    background-color: #000;
    border-radius: 4px;
    position: absolute;
    transition-property: transform;
    transition-duration: 0.15s;
    transition-timing-function: ease;
}

.hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block;
}

.hamburger-inner::before {
    top: -10px;
}

.hamburger-inner::after {
    bottom: -10px;
}

.hamburger--collapse .hamburger-inner {
    top: auto;
    bottom: 0;
    transition-duration: 0.13s;
    transition-delay: 0.13s;
    transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--collapse .hamburger-inner::after {
    top: -20px;
    transition: top 0.2s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), opacity 0.1s linear;
}

.hamburger--collapse .hamburger-inner::before {
    transition: top 0.12s 0.2s cubic-bezier(0.33333, 0.66667, 0.66667, 1), transform 0.13s cubic-bezier(0.55, 0.055, 0.675, 0.19);
}

.hamburger--collapse.is-active .hamburger-inner {
    transform: translate3d(0, -10px, 0) rotate(-45deg);
    transition-delay: 0.22s;
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
}

.hamburger--collapse.is-active .hamburger-inner::after {
    top: 0;
    opacity: 0;
    transition: top 0.2s cubic-bezier(0.33333, 0, 0.66667, 0.33333), opacity 0.1s 0.22s linear;
}

.hamburger--collapse.is-active .hamburger-inner::before {
    top: 0;
    transform: rotate(-90deg);
    transition: top 0.1s 0.16s cubic-bezier(0.33333, 0, 0.66667, 0.33333), transform 0.13s 0.25s cubic-bezier(0.215, 0.61, 0.355, 1);
}
